httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andy Cutright <acutri...@borland.com>
Subject Re: [users@httpd] ApacheSSL patches for Apache 2.0.44
Date Mon, 24 Mar 2003 21:26:38 GMT
are you building apache? mod_ssl is part of apache2.*, so you just need 
to configure apache at build time to enable mod_ssl & point it at your 
openssl implementation.

vizion communication wrote:

>Hi Guys
>
>I am just trying to configure and build a new apache server
>with SSL.
>
>I have installed OpenSSL and went to get the Apache-SSL
>patch kit and was expecting to find
>(apache_version+ssl_version.tar.gz). However I cannot find
>an SSL patch on www.apache-ssl.org to match Apache2.*. I am
>obviously missing something - but have no idea where/what
>that something is !!!!
>
>Can someone please let me know -- and if you know the
>installation procedure that would help.
>
>Thanks
>
>David
>
>
>
>---------------------------------------------------------------------
>The official User-To-User support forum of the Apache HTTP Server Project.
>See <URL:http://httpd.apache.org/userslist.html> for more info.
>To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
>   "   from the digest: users-digest-unsubscribe@httpd.apache.org
>For additional commands, e-mail: users-help@httpd.apache.org
>
>  
>



---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message